#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=tirua1.51_base.ps
projection=-JM16.0c+
region=-R-74.3/-72.8/-38.8/-37.5
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map tirua1.51' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/j10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
   -37.724   -73.711
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
   -38.446   -73.659
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
   -38.382   -73.936
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
   -38.335   -73.493
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
   -38.016   -73.769
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
   -37.875   -74.199
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
   -38.520   -73.984
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
   -37.823   -73.329
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
   -38.050   -73.715
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
   -37.985   -73.345
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
   -38.193   -73.887
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
   -37.686   -73.902
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
   -38.220   -73.938
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
   -37.784   -73.770
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
   -38.222   -73.626
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
   -38.058   -73.647
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
   -37.817   -73.792
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
   -37.675   -73.772
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
   -38.193   -73.891
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
   -38.201   -73.165
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
   -38.391   -73.932
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
   -37.872   -72.860
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
   -38.203   -73.706
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
   -38.232   -74.030
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
   -38.160   -73.872
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
   -37.936   -73.137
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
   -37.903   -73.248
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
   -38.137   -73.912
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
   -38.134   -73.575
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
   -38.234   -73.344
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
   -38.154   -73.802
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
   -38.133   -73.822
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
   -38.301   -73.699
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
   -38.319   -73.766
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
   -38.658   -73.341
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
   -37.596   -73.911
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
   -38.502   -73.576
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
   -38.381   -73.528
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
   -38.316   -73.286
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
   -37.714   -73.707
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
   -37.742   -73.893
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
   -38.091   -73.128
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
   -38.047   -73.148
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
   -37.644   -73.698
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
   -37.615   -73.370
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
   -38.240   -73.909
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
   -37.615   -74.019
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
   -38.646   -73.404
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
   -38.236   -74.072
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
   -38.185   -74.018
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
   -37.584   -73.908
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
   -37.579   -73.926
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
   -37.578   -73.915
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.721   -73.710
   -37.724   -73.711
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.680   -73.373
   -37.724   -73.711
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.443   -73.650
   -38.446   -73.659
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.326   -73.303
   -38.446   -73.659
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.374   -73.923
   -38.382   -73.936
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.411   -73.492
   -38.382   -73.936
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.327   -73.486
   -38.335   -73.493
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.150   -72.976
   -38.335   -73.493
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.007   -73.758
   -38.016   -73.769
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.964   -73.594
   -38.016   -73.769
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.880   -74.200
   -37.875   -74.199
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.770   -73.645
   -37.875   -74.199
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.520   -73.983
   -38.520   -73.984
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.428   -73.550
   -38.520   -73.984
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.825   -73.328
   -37.823   -73.329
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.670   -72.894
   -37.823   -73.329
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.050   -73.719
   -38.050   -73.715
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.957   -73.331
   -38.050   -73.715
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.985   -73.342
   -37.985   -73.345
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.964   -72.913
   -37.985   -73.345
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.194   -73.887
   -38.193   -73.887
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.174   -73.737
   -38.193   -73.887
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.686   -73.901
   -37.686   -73.902
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.592   -73.738
   -37.686   -73.902
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.221   -73.938
   -38.220   -73.938
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.099   -73.623
   -38.220   -73.938
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.785   -73.770
   -37.784   -73.770
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.612   -73.217
   -37.784   -73.770
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.221   -73.624
   -38.222   -73.626
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.159   -73.375
   -38.222   -73.626
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.060   -73.648
   -38.058   -73.647
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.009   -73.335
   -38.058   -73.647
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.817   -73.792
   -37.817   -73.792
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.712   -73.656
   -37.817   -73.792
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.676   -73.773
   -37.675   -73.772
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.590   -73.563
   -37.675   -73.772
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.193   -73.891
   -38.193   -73.891
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.147   -73.678
   -38.193   -73.891
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.202   -73.165
   -38.201   -73.165
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.146   -73.022
   -38.201   -73.165
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.391   -73.932
   -38.391   -73.932
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.395   -73.754
   -38.391   -73.932
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.871   -72.859
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.799   -72.507
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.204   -73.706
   -38.203   -73.706
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.061   -73.501
   -38.203   -73.706
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.233   -74.031
   -38.232   -74.030
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.190   -73.843
   -38.232   -74.030
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.161   -73.872
   -38.160   -73.872
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.161   -73.362
   -38.160   -73.872
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.936   -73.135
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.843   -73.163
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.903   -73.248
   -37.903   -73.248
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.751   -73.116
   -37.903   -73.248
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.138   -73.913
   -38.137   -73.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.132   -73.692
   -38.137   -73.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.134   -73.575
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.094   -73.416
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.235   -73.344
   -38.234   -73.344
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.177   -73.078
   -38.234   -73.344
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.154   -73.802
   -38.154   -73.802
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.104   -73.559
   -38.154   -73.802
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.133   -73.822
   -38.133   -73.822
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.063   -73.465
   -38.133   -73.822
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.302   -73.699
   -38.301   -73.699
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.250   -73.234
   -38.301   -73.699
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.320   -73.766
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.292   -73.504
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.658   -73.342
   -38.658   -73.341
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.550   -73.062
   -38.658   -73.341
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.596   -73.912
   -37.596   -73.911
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.536   -73.682
   -37.596   -73.911
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.503   -73.577
   -38.502   -73.576
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.391   -73.399
   -38.502   -73.576
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.383   -73.529
   -38.381   -73.528
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.304   -73.289
   -38.381   -73.528
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.316   -73.285
   -38.316   -73.286
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.266   -73.187
   -38.316   -73.286
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.715   -73.706
   -37.714   -73.707
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.653   -73.476
   -37.714   -73.707
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.741   -73.892
   -37.742   -73.893
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.707   -73.595
   -37.742   -73.893
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.090   -73.129
   -38.091   -73.128
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.044   -72.911
   -38.091   -73.128
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.046   -73.145
   -38.047   -73.148
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.998   -72.920
   -38.047   -73.148
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.642   -73.700
   -37.644   -73.698
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.590   -73.412
   -37.644   -73.698
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.617   -73.367
   -37.615   -73.370
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.529   -73.179
   -37.615   -73.370
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.239   -73.907
   -38.240   -73.909
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.229   -73.832
   -38.240   -73.909
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.615   -74.018
   -37.615   -74.019
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.587   -73.801
   -37.615   -74.019
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.647   -73.401
   -38.646   -73.404
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.504   -73.161
   -38.646   -73.404
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.237   -74.075
   -38.236   -74.072
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.188   -74.096
   -38.236   -74.072
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -38.185   -74.016
   -38.185   -74.018
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -38.182   -73.572
   -38.185   -74.018
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.584   -73.903
   -37.584   -73.908
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.556   -73.696
   -37.584   -73.908
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.578   -73.930
   -37.579   -73.926
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.516   -73.546
   -37.579   -73.926
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -37.578   -73.920
   -37.578   -73.915
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -37.530   -73.810
   -37.578   -73.915
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
   -37.724   -73.711    47.793     3.303     3.597
   -38.446   -73.659     8.289     3.524     4.174
   -38.382   -73.936   -11.221     3.593     4.427
   -38.335   -73.493     9.860     3.012     4.079
   -38.016   -73.769   -12.021     2.720     3.848
   -37.875   -74.199    29.260     3.058     4.753
   -38.520   -73.984    63.192     2.541     3.243
   -37.823   -73.329    31.676     2.446     3.398
   -38.050   -73.715    29.081     2.731     3.761
   -37.985   -73.345   -12.444     2.856     4.158
   -38.193   -73.887   -17.159     2.450     7.023
   -37.686   -73.902   -38.727     2.997     5.742
   -38.220   -73.938   -37.871     3.348     6.626
   -37.784   -73.770   -39.887     2.202     5.304
   -38.222   -73.626   -38.398     2.307     5.499
   -38.058   -73.647   -34.259     1.475     2.704
   -37.817   -73.792   -37.723     2.240     4.787
   -37.675   -73.772   -35.475     1.819     3.121
   -38.193   -73.891    80.175     2.371     3.563
   -38.201   -73.165    37.355     1.857     2.715
   -38.391   -73.932    78.006     1.412     1.913
   -37.872   -72.860    15.794     2.039     3.244
   -38.203   -73.706   -33.266     1.419     2.557
   -38.232   -74.030   -86.734     1.414     1.788
   -38.160   -73.872   -41.269     1.991     2.711
   -37.936   -73.137    -1.319     1.668     3.093
   -37.903   -73.248    -9.776     1.191     2.721
   -38.137   -73.912   -21.317     1.280     1.482
   -38.134   -73.575    -9.944     0.953     1.506
   -38.234   -73.344    47.126     1.621     2.628
   -38.154   -73.802   -19.372     2.076     2.691
   -38.133   -73.822   -27.797     1.755     2.516
   -38.301   -73.699   -22.959     1.160     1.410
   -38.319   -73.766    -6.485     1.211     1.403
   -38.658   -73.341    37.306     1.659     2.610
   -37.596   -73.911    21.044     3.384     4.955
   -38.502   -73.576   -35.986     1.949     2.448
   -38.381   -73.528   -34.108     3.263     4.890
   -38.316   -73.286    -3.508     2.042     5.800
   -37.714   -73.707   -31.277     2.794     4.636
   -37.742   -73.893   -23.643     1.826     3.521
   -38.091   -73.128   -26.265     2.201     3.508
   -38.047   -73.148   -20.046     2.455     3.808
   -37.644   -73.698   -12.188     2.263     4.228
   -37.615   -73.370    17.956     2.886     5.350
   -38.240   -73.909   -13.545     4.056     6.784
   -37.615   -74.019   -47.039     2.204     3.117
   -38.646   -73.404     8.191     3.068     4.157
   -38.236   -74.072    -1.450     2.632     5.871
   -38.185   -74.018    -1.747     3.150     9.363
   -37.584   -73.908    13.835     2.192     4.243
   -37.579   -73.926    13.487     2.631     5.172
   -37.578   -73.915     5.433     2.873     7.483
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
   -38.704   -74.231     3.263     2.665     3.044
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
   -38.704   -74.208   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
   -38.704   -74.231     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
   -38.704   -74.231     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
   -38.749   -74.231   5 km
END
