#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=tirua1.51_dcal.ps
projection=-JM16.0c+
region=-R-76.6/-70.5/-40.6/-35.7
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration tirua1.51' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/j10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.734   -72.601
   -38.446   -73.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.799   -73.392
   -38.058   -73.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.799   -73.392
   -38.058   -73.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.696
   -37.817   -73.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.696
   -37.675   -73.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.675   -73.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.272   -73.201
   -38.193   -73.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -38.193   -73.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -38.193   -73.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.068   -73.000
   -38.201   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.204   -72.848
   -38.201   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.289   -72.897
   -38.201   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.951   -73.406
   -38.201   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.263   -72.794
   -38.201   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.488   -73.183
   -38.201   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.987   -72.570
   -38.201   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -38.201   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.697
   -38.201   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.295   -72.415
   -38.201   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -38.201   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.701   -72.330
   -38.201   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.326   -72.934
   -38.201   -73.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.255   -73.473
   -38.391   -73.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.488   -73.183
   -38.391   -73.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.272   -73.201
   -38.391   -73.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.951   -73.406
   -38.391   -73.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -38.391   -73.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.289   -72.897
   -38.391   -73.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.068   -73.000
   -38.391   -73.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.204   -72.848
   -38.391   -73.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.263   -72.794
   -38.391   -73.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.950   -72.810
   -38.391   -73.932
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.950   -72.810
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.824   -72.962
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.697
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.068   -73.000
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.987   -72.570
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.204   -72.848
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.263   -72.794
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.951   -73.406
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.289   -72.897
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.272   -73.201
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.326   -72.934
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.295   -72.415
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.288   -72.490
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.206   -72.981
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.255   -73.473
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.488   -73.183
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.607   -71.987
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.224   -73.550
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.038   -72.551
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.915   -72.835
   -37.872   -72.860
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.255   -73.473
   -38.203   -73.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.951   -73.406
   -38.203   -73.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.272   -73.201
   -38.203   -73.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.488   -73.183
   -38.203   -73.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -38.203   -73.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.068   -73.000
   -38.203   -73.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.289   -72.897
   -38.203   -73.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.204   -72.848
   -38.203   -73.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.263   -72.794
   -38.203   -73.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.950   -72.810
   -38.203   -73.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -38.203   -73.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.697
   -38.203   -73.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.987   -72.570
   -38.203   -73.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.224   -73.550
   -38.203   -73.706
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.255   -73.473
   -38.232   -74.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.951   -73.406
   -38.232   -74.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.272   -73.201
   -38.232   -74.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -38.232   -74.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.488   -73.183
   -38.232   -74.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.068   -73.000
   -38.232   -74.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.289   -72.897
   -38.232   -74.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.824   -72.962
   -38.232   -74.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.204   -72.848
   -38.232   -74.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.263   -72.794
   -38.232   -74.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.255   -73.473
   -38.160   -73.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.255   -73.473
   -38.160   -73.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.951   -73.406
   -38.160   -73.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.272   -73.201
   -38.160   -73.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -38.160   -73.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.488   -73.183
   -38.160   -73.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.488   -73.183
   -38.160   -73.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.068   -73.000
   -38.160   -73.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.289   -72.897
   -38.160   -73.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.824   -72.962
   -38.160   -73.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.204   -72.848
   -38.160   -73.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -38.160   -73.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.950   -72.810
   -38.160   -73.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.263   -72.794
   -38.160   -73.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.697
   -38.160   -73.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.824   -72.962
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.068   -73.000
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.950   -72.810
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.951   -73.406
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.697
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.204   -72.848
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.272   -73.201
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.289   -72.897
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.987   -72.570
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.263   -72.794
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.255   -73.473
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.326   -72.934
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.488   -73.183
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.295   -72.415
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.206   -72.981
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.607   -71.987
   -37.936   -73.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.951   -73.406
   -37.903   -73.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.824   -72.962
   -37.903   -73.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -37.903   -73.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.068   -73.000
   -37.903   -73.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.950   -72.810
   -37.903   -73.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.697
   -37.903   -73.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.272   -73.201
   -37.903   -73.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.255   -73.473
   -37.903   -73.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.204   -72.848
   -37.903   -73.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.289   -72.897
   -37.903   -73.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.263   -72.794
   -37.903   -73.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.987   -72.570
   -37.903   -73.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.488   -73.183
   -37.903   -73.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.295   -72.415
   -37.903   -73.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.255   -73.473
   -38.137   -73.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.951   -73.406
   -38.137   -73.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -38.137   -73.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.272   -73.201
   -38.137   -73.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.488   -73.183
   -38.137   -73.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.068   -73.000
   -38.137   -73.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.364   -73.658
   -38.137   -73.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.824   -72.962
   -38.137   -73.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.289   -72.897
   -38.137   -73.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.204   -72.848
   -38.137   -73.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.950   -72.810
   -38.137   -73.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.263   -72.794
   -38.137   -73.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.224   -73.550
   -38.137   -73.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.799   -73.392
   -38.137   -73.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.255   -73.473
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.951   -73.406
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.272   -73.201
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.068   -73.000
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.488   -73.183
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.824   -72.962
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.204   -72.848
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.950   -72.810
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.263   -72.794
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.697
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.987   -72.570
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.364   -73.658
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.224   -73.550
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.295   -72.415
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.326   -72.934
   -38.134   -73.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.951   -73.406
   -38.234   -73.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.824   -72.962
   -38.234   -73.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.950   -72.810
   -38.234   -73.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -38.234   -73.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.987   -72.570
   -38.234   -73.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.697
   -38.234   -73.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -38.234   -73.344
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.799   -73.392
   -38.154   -73.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.799   -73.392
   -38.154   -73.802
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.799   -73.392
   -38.133   -73.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.799   -73.392
   -38.133   -73.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.255   -73.473
   -38.301   -73.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.410   -73.905
   -38.301   -73.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.272   -73.201
   -38.301   -73.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -38.301   -73.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.289   -72.897
   -38.301   -73.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.263   -72.794
   -38.301   -73.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.824   -72.962
   -38.301   -73.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.950   -72.810
   -38.301   -73.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.364   -73.658
   -38.301   -73.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.697
   -38.301   -73.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.799   -73.392
   -38.301   -73.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.799   -73.392
   -38.301   -73.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.799   -73.392
   -38.301   -73.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.696
   -38.301   -73.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.696
   -38.301   -73.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.410   -73.905
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.255   -73.473
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.272   -73.201
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.951   -73.406
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.488   -73.183
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.767   -73.489
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.068   -73.000
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.289   -72.897
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.204   -72.848
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.263   -72.794
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.824   -72.962
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.950   -72.810
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.290   -72.612
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.553   -73.096
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.364   -73.658
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.697
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.799   -73.392
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.799   -73.392
   -38.319   -73.766
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.488   -73.183
   -38.658   -73.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.272   -73.201
   -38.658   -73.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.255   -73.473
   -38.658   -73.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.289   -72.897
   -38.658   -73.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.263   -72.794
   -38.658   -73.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.204   -72.848
   -38.658   -73.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.068   -73.000
   -38.658   -73.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.290   -72.612
   -38.658   -73.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.951   -73.406
   -38.658   -73.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.295   -72.415
   -38.658   -73.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.950   -72.810
   -38.658   -73.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.987   -72.570
   -38.658   -73.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.824   -72.962
   -38.658   -73.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.255   -72.257
   -38.658   -73.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -37.809   -72.697
   -38.658   -73.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.596   -73.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.596   -73.911
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.799   -73.392
   -38.502   -73.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.799   -73.392
   -38.381   -73.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.799   -73.392
   -38.381   -73.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.714   -73.707
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.734   -72.601
   -38.091   -73.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.734   -72.601
   -38.091   -73.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.799   -73.392
   -38.091   -73.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.734   -72.601
   -38.047   -73.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.734   -72.601
   -38.047   -73.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.644   -73.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.644   -73.698
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.615   -73.370
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.791   -73.383
   -38.236   -74.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.791   -73.383
   -38.236   -74.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.791   -73.383
   -38.236   -74.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.791   -73.383
   -38.236   -74.072
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.791   -73.383
   -38.185   -74.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.791   -73.383
   -38.185   -74.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -38.791   -73.383
   -38.185   -74.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.584   -73.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.584   -73.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.579   -73.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.579   -73.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.578   -73.915
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -36.844   -73.109
   -37.578   -73.915
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
   -38.734   -72.601     0.300
   -38.799   -73.392     0.300
   -37.809   -72.696     0.300
   -36.844   -73.109     0.300
   -38.272   -73.201     0.300
   -37.767   -73.489     0.300
   -37.553   -73.096     0.300
   -38.068   -73.000     0.300
   -38.204   -72.848     0.300
   -38.289   -72.897     0.300
   -37.951   -73.406     0.300
   -38.263   -72.794     0.300
   -38.488   -73.183     0.300
   -37.987   -72.570     0.300
   -37.809   -72.697     0.300
   -38.295   -72.415     0.300
   -37.701   -72.330     0.300
   -37.326   -72.934     0.300
   -38.255   -73.473     0.300
   -37.950   -72.810     0.300
   -37.824   -72.962     0.300
   -37.288   -72.490     0.300
   -37.206   -72.981     0.300
   -37.607   -71.987     0.300
   -37.224   -73.550     0.300
   -37.038   -72.551     0.300
   -36.915   -72.835     0.300
   -37.364   -73.658     0.300
   -38.410   -73.905     0.300
   -38.290   -72.612     0.300
   -38.255   -72.257     0.300
   -38.791   -73.383     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.724   -73.711     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.446   -73.659     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.382   -73.936     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.335   -73.493     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.016   -73.769     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.875   -74.199     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.520   -73.984     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.823   -73.329     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.050   -73.715     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.985   -73.345     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.193   -73.887     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.686   -73.902     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.220   -73.938     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.784   -73.770     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.222   -73.626     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.058   -73.647     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.817   -73.792     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.675   -73.772     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.193   -73.891     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.201   -73.165     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.391   -73.932     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.872   -72.860     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.203   -73.706     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.232   -74.030     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.160   -73.872     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.936   -73.137     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.903   -73.248     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.137   -73.912     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.134   -73.575     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.234   -73.344     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.154   -73.802     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.133   -73.822     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.301   -73.699     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.319   -73.766     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.658   -73.341     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.596   -73.911     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.502   -73.576     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.381   -73.528     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.316   -73.286     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.714   -73.707     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.742   -73.893     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.091   -73.128     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.047   -73.148     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.644   -73.698     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.615   -73.370     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.240   -73.909     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.615   -74.019     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.646   -73.404     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.236   -74.072     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -38.185   -74.018     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.584   -73.908     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.579   -73.926     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -37.578   -73.915     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
   -38.062   -73.679     0.000   222.000   222.000
   -38.062   -73.679     0.000   444.000   444.000
END
